Subject: Re: [PATCH 0/4] upload-pack: custom allowed object filters

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Jul 2020 15:05:25 -0700

Taylor Blau <[email-masked]> writes:

> Aye. Am I reading that correctly that it's git clone dying with a
> SIGPIPE instead of a segfault? If so, this is what Szeder pointed out a
> little lower in the thread (tl;dr is that 'git clone' is not resilient
> to this whereas 'git fetch' is, and so we still need an `ok=sigpipe`
> somewhere in t5616).
>
> The new version that I'm preparing has these appropriately, so feel
> free to discard this until I send a new version your way...

If it is known and under control, I have nothing to worry about ;-)

Thanks.